
/* External Fancybox Modules */

 body{ font-size:12px; color:#444; margin:0; padding:8px 10px; background-color:#fff; font-weight:normal; font-family:Trebuchet MS,Tahoma,Arial,Verdana; text-align:center; }
 table{ text-align:left; }
 table th{ text-align:left; } 
 p{ text-align:justify; margin:0px; padding:0 0 5px 0; line-height:18px; } 
 a{ color:#871E30; text-decoration:none; }
 a:hover{ color:#000; text-decoration:none; } 
 img{ border:0px; }
 form{ margin:0px; }
 li{ text-align:justify; margin-top:2px; }
 
 input{ border:1px solid #bbb; padding:2px; font-size:11px; font-family: Trebuchet MS, Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif; }
 input[type=radio]{ border:0; text-align:center; }
 input[type=submit]{ text-align:center; cursor:pointer; }
 select{ border:1px solid #bbb; font-size:12px; height:19px; font-family: Trebuchet MS, Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif; text-align:center; }
 textarea{ border:1px solid #bbb; font-size:12px; font-family: Trebuchet MS, Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif; }
 
 .msgOK{ color:#282; font-weight:700; }
 .msgKO{ color:#f22; font-weight:700; }

/* Dotaznik */
 .cntFrm{ float:left; width:732px; text-align:justify; }
 .cntFrm h2{ position:relative; float:left; width:714px; padding:4px 0 1px 5px; margin:12px 0 8px 0; font-size:12px; font-weight:700; color:#31708F; border-left:8px solid #31708F; border-top:1px solid #31708F; }
 .cntFrm h2.first{ margin-top:2px; }
 .cntFrm div.container{ float:left; width:712px; margin-left:9px; }
 .cntFrm h3{ float:left; width:713px; margin:0 0 5px 5px; text-align:justify; font-size:12px; font-weight:700; color:#000; }
 .cntFrm p{ padding:0 0 5px 5px; }
 .cntFrm b, strong{ color:#000; }
 .cntFrm .tabDiv{ float:left; margin:5px 0 0 3px; }
 .dotaznikTab th{ color:#111; font-weight:500; }
 
/* Materialy */
 .cntMat{ float:left; width:478px; text-align:justify; }
 .cntMat h2{ position:relative; float:left; width:463px; padding:6px 0 3px 5px; margin:12px 0 8px 0; font-size:12px; font-weight:700; color:#31708F; border-left:8px solid #31708F; border-top:1px solid #31708F; }
 .cntMat h2.first{ margin-top:2px; }
 .cntMat div.container{ float:left; width:466px; margin-left:9px; }
 .cntMat p{ padding:0 5px 5px 5px; }
 .cntMat b, strong{ color:#000; }
 .cntMat img.logo{ float:right; margin:0 0 10px 15px; max-width:160px; max-height:170px; }

/* Porovnani */
 .cntComp{ float:left; width:895px; text-align:justify; }
 .cntComp h2{ position:relative; float:left; width:895px; padding:4px 0 1px 5px; margin:12px 0 8px 0; font-size:12px; font-weight:700; color:#31708F; border-left:8px solid #31708F; border-top:1px solid #31708F; }
 .cntComp h2.first{ margin-top:2px; }
 .cntComp .tabDiv{ float:left; width:895px; margin:5px 0 0 13px; }
 .cntComp table{ border-collapse:collapse; color:#333; }
 .cntComp table th{ width:150px; padding:5px 5px 3px 5px; border-bottom:1px solid #ddd; vertical-align:top; background-color:#f8f8f8; }
 .cntComp table td{ padding:5px 5px 3px 5px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; vertical-align:top; }
 .cntComp table td.col1{ width:235px; }
 .cntComp table td.col2{ width:235px; background-color:#f8f8f8; }
 .cntComp table td.col3{ width:235px; }
 .cntComp table td.sel{ padding:5px 5px 4px 5px; }
 .cntComp table td.im{ text-align:center; padding:5px 5px 5px 5px; }
 .cntComp table td.im img{ max-width:235px; max-height:176px; }
 .cntComp select{ width:235px; height:22px; }
 
 #fancy_print{ position:absolute; right:-5px; top:6px; z-index:9999; display:block; float:left; width:34px; height:25px; cursor:pointer; background:transparent url('../images/icon_print.jpg') no-repeat left top; }
 
/* 3d vizualizace */
 .cnt3d{ float:left; width:414px; text-align:justify; }
 .cnt3d h2{ position:relative; float:left; width:402px; padding:4px 0 1px 5px; margin:12px 0 8px 0; font-size:12px; font-weight:700; color:#31708F; border-left:8px solid #31708F; border-top:1px solid #31708F; }
 .cnt3d h2.first{ margin-top:2px; }
 .cnt3d div.container{ float:left; width:380px; margin-left:14px; }
 .cnt3d .videoPlayer{ border:0; width:380px; }
 
/* Predefined constants */
 span.left{ float:left; }
 span.right{ float:right; }
 span.astRed{ color:red; font-size:12px; padding-left:3px; }
 
 .noContent{ padding:0; font-style:italic; }
 .cntBlock p.noContent{ padding:0 0 0 2px; font-style:italic; }
 
 .tal{ text-align:left; }
 .tac{ text-align:center; }
 .tar{ text-align:right; }
 .taj{ text-align:justify; }
 .u{ text-decoration:underline; }
 .nu{ text-decoration:none; }
 .b{ font-weight:700; }
 .nb{ font-weight:500; }
 .i{ font-style:italic; }
 .pl5{ padding-left:5px; text-align:left; }
 .pl7{ padding-left:7px; text-align:left; }
 .pr15{ padding-right:15px; text-align:right; }
